fo_components 1.10.4+2

Dart js
Flutter web

A collection of Angular components for both common and less common use cases.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  fo_components: ^1.10.4+2

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:fo_components/fo_components.dart';
1
likes
70
pub points
59%
popularity

A collection of Angular components for both common and less common use cases.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

patrick.minogue@gmail.com

License

MIT (LICENSE)

Dependencies

angular, angular_components, angular_forms, collection, grid_css, intl, json_annotation, sass_builder

More

Packages that depend on fo_components